/* custom.css*/
@font-face {
  font-family: 'roboto';
  src: url('fonts/RobotoThin.eot');
  src: url('fonts/RobotoThin.eot?#iefix') format('embedded-opentype'),
    url('fonts/RobotoThin.woff2') format('woff2'),
    url('fonts/RobotoThin.woff') format('woff'),
    url('fonts/RobotoThin.ttf') format('truetype'),
    url('fonts/RobotoThin.svg#robotothin') format('svg');
  font-weight: normal;
  font-style: normal;
}
a,a:hover{
	text-decoration: none;
}
a:focus{
	outline: none;
}
ul li{
	list-style:none;
	float: left;
	text-decoration: none;
}
.tophead{
	background: #000;
	padding: 7px;
	text-align: right;
}
.tophead ul{
	display: inline;
	float: right;
	margin: 0px;
}
.tophead ul li a{
	/*font-family: roboto; */
	font-family: arial;
    padding-left: 10px;
    color: #fff;
    /*font-size: 12px;*/
    font-size: 14px;
    /*font-weight: bold;*/
}
.tophead ul li a i{
	padding: 0px 5px;
	font-size: 14px;
}
.navbar-cstum{
	background: transparent;
	border: none;
	margin: 15px 0;
}
.navbar-cstum ul li a{
    color: #111 !important;
    font-family: arial;
    font-size: 13px;
    padding: 10px 14px;
    text-decoration: none;
    text-transform: capitalize;
    margin-top: 30px;
}
.dropdown-menu li a {
    margin-top: 0 !important;
}
/*.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover*/
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover{
	color: #fff !important;    
    background: #A30842;

}
.navbar-brand {
    padding: 5px;
}
.navbar-brand > img {
    height: auto;
    width: 200px;
}
.nikdesc{
	margin: 15px 0px;
}
.nikdesc h1 {
    color: #a42765;
    font-family: roboto;
    font-size: 30px;
    font-weight: bold;
    margin: 20px 0 15px;
}
.nikdesc p{
    border-bottom: 2px solid #a42776;
    color: #000;
    font-family: Arial;
    font-size: 14px;
    font-weight: inherit;
    margin: 25px 0 20px;
    padding-bottom: 20px;
}
.item img{
	display: block;
	height: auto;
	width: 100%;
	margin-bottom: 0px;
}
.item h4{
	font-family: roboto;
	text-align: center;
	font-size: 13px;
	font-weight: bolder;
	margin: 5px 0px 10px!important;
}
.thumbnail{
	border: none;
}
.owl-carousel2{
	border: 1px solid #ddd;
}
footer{
	padding: 15px;
	margin-top: 20px;
	border: 1px solid #ddd;
}
footer ul{
    display: table-cell;
    margin: 0 auto !important;
    padding: 0;
    text-align: center !important;
}
footer ul li a{
	color: #286090;
	font-size:12px;
	padding: 0px 10px 
}
footer ul li a:first-child{
	padding: 0px 10px 0px 0px; 	
}
.socialicons li a i{
	font-size: 25px;
	padding: 0px 10px;
}
.copy_right{
	font-size: 12px;
}
.ringstudsec{
	padding: 10px 0px;
	margin: 10px 0px 30px;
	text-align: center;
	font-family: roboto;
	
	border: 1px dashed #aaa;
}
.ringstudsec img{
	width: auto;
	max-height: 100px;
	display: block;
	margin: 50px auto;
}
.ring1img{
	border-right: 1px dashed #aaa;
}
.nikfeatures{
	float: left;
	width: 100%;
	margin: 20px auto;
}
.featuretext{
	float: left;
	margin: 0px;
	font-size: 14px;
	padding-left: 10px;
}
.featureimg{
	float: left;
}
.nikfeaturescon{
	border: 1px solid #ddd;
}
.searchitem{
	float: left;
	margin-left: 50px;
	margin-bottom: 15px;
	margin-top: 15px;

}
.cstm-chkbox label{
	font-weight: normal;
	cursor: pointer;
}
.cstm-chkbox img{
	max-width: 50px;
	height: 50px;
}
.advansearch{
	border: 1px solid #ddd;
}
.m-l-65{
	margin-left: 65px;
}
.dropdown:hover .dropdown-menu,
.dropdown:focus .dropdown-menu {
    display: block;
 }
 .dropdown-menu > li{
 	width: 100%;
 }
 .navbar-brand{
 	height: auto;
 	float: left;
 	display: block;
 }
 .navbar-toggle{
 	margin: 20px;
 }
 .socialiconbox{

 }
 .footerlinkbox{
 	float: right;
 }
 .footerlinks{
 	float: right;
 }
 .securebox ul{
 	float: right;
 }







 /* media Queries*/
 @media (max-width:560px){
 .footerlinks > li{
		width: 100% !important;
	}
   .footer ul{
		width: 100% !important;
	}
}
 @media(max-width: 1130px){
 	.navbar-cstum ul li a{
 font-size: 12px;
    padding: 10px 5px;
margin-top:3px;
}
}

 @media(max-width: 767px){
 	.nav.navbar-nav li {
    	width: 100% !important;
	}
.navbar-cstum ul li a{
margin-top:3px;
}

	.socialicons {
	    float: none;
	    left: 50%;
	    margin-left: -77px !important;
	    min-height: 50px;
	    position: absolute;
	    margin-bottom: 10px;
	}

	.securebox-ul {
	    left: 50% !important;
	    margin-left: -110px !important;
	    position: absolute;
	}
	.securebox {
	    float: left;
	    min-height: 40px;
	    position: relative;
	    width: 100%;
	}
  .footerlinkbox{
      margin-top:30px!important;
  }
	.dropdown-menu {
	    position: relative;
	    z-index: 1000;
	}


 }




 /*   css update as on 8-jun-2015   */
.owl-item > .item > video {
  padding: 5px;
  width: 100%;
}


/*   css update as on 14-july   */
@media(max-width:767px){
	.securebox-ul {
	  left: 0% !important;
	  margin-left: 0px !important;
	  position: relative;
	}
}

/* css update as on 8-oct-2015 */

.social_icons {
	float: right;
}

.social_icons a img {
    width: 39px;
}














